#faded {
background-color:#000;
width:950px;
height:324px;
overflow:hidden;
text-align:left;
padding:0px;
margin:0px;
z-index:0;
}

a
{
outline:none;}
a:hover
{
outline:none;
}

#faded ul
{
margin:0px;
padding:0px;
}


ul.pagination {
	position: absolute;
	left:380px;
	top:303px;
	z-index:10;
}
	ul.pagination li {
		padding-right:8px;
		list-style:none;
		float:left;
	}
		ul.pagination li a {
		background:url(../images/white.jpg) no-repeat;
			width:11px;
			height:11px;
			color:#3c3831;
			text-decoration:none;
			font-size:0;
			line-height:0;
			display:block;
			text-align:left;
			overflow:hidden;
		}
		ul.pagination li.current a {
			background: url(../images/red.jpg) no-repeat;
			color:#fff;
			line-height:0;
		}
		



#start-stop { 
	background-color:#13120f;
	background-image: url(images/start-stop.gif);
	background-repeat:no-repeat;
	background-position:100% 0;
	width:141px;
	height:32px;
	line-height:32px;
	position: absolute;
	right: 0;
	top: 0;
	display:block;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#5c5a56;
	text-align:center;
	text-indent:-30px;
}
#start-stop.show {
	background-position:100% -32px;
}
#start-stop:hover {
	color:#fff;
}


